VideoGameSystem.seed(:id) do |s|
  s.id = 1
  s.name = 'Nintendo Entertainment System'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(1)
system.alternate_names << 'NES'
system.alternate_names << 'Nintendo Famicom'
system.alternate_names << 'Nintendo Family Computer'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 2
  s.name = 'Super Nintendo Entertainment System'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(2)
system.alternate_names << 'SNES'
system.alternate_names << 'Nintendo Super Famicom'
system.alternate_names << 'Nintendo Super Family Computer'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 3
  s.name = 'Nintendo 64'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(3)
system.alternate_names << 'N64'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 4
  s.name = 'Gamecube'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(4)
system.alternate_names << 'GCN'
system.alternate_names << 'Nintendo Gamecube'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 5
  s.name = 'Wii'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(5)
system.alternate_names << 'Nintendo Wii'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 6
  s.name = 'Master System'
  s.manufacturer = 'Sega'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(6)
system.alternate_names << 'SMS'
system.alternate_names << 'Sega Master System'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 7
  s.name = 'Genesis'
  s.manufacturer = 'Sega'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(7)
system.alternate_names << 'Sega Genesis'
system.alternate_names << 'Sega MegaDrive'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 8
  s.name = 'Saturn'
  s.manufacturer = 'Sega'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(8)
system.alternate_names << 'Sega Saturn'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 9
  s.name = 'Dreamcast'
  s.manufacturer = 'Sega'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(9)
system.alternate_names << 'DC'
system.alternate_names << 'Sega Dreamcast'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 10
  s.name = 'Playstation'
  s.manufacturer = 'Sony'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(10)
system.alternate_names << 'PSX'
system.alternate_names << 'Sony Playstation'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 11
  s.name = 'Playstation 2'
  s.manufacturer = 'Sony'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(11)
system.alternate_names << 'PS2'
system.alternate_names << 'Sony Playstation 2'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 12
  s.name = 'Playstation 3'
  s.manufacturer = 'Sony'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(12)
system.alternate_names << 'PS3'
system.alternate_names << 'Sony Playstation 3'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 13
  s.name = 'Xbox'
  s.manufacturer = 'Microsoft'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(13)
system.alternate_names << 'Microsoft Xbox'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 14
  s.name = 'Xbox 360'
  s.manufacturer = 'Microsoft'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(14)
system.alternate_names << 'Microsoft Xbox 360'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 15
  s.name = 'Game Boy'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(15)
system.alternate_names << 'GB'
system.alternate_names << 'Nintendo Game Boy'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 16
  s.name = 'Game Boy Color'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(16)
system.alternate_names << 'GBC'
system.alternate_names << 'Nintendo Game Boy Color'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 17
  s.name = 'Game Boy Advance'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(17)
system.alternate_names << 'GBA'
system.alternate_names << 'Nintendo Game Boy Advance'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 18
  s.name = 'DS'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(18)
system.alternate_names << 'Nintendo DS'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 19
  s.name = 'DSi'
  s.manufacturer = 'Nintendo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(19)
system.alternate_names << 'Nintendo DSi'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 20
  s.name = 'Game Gear'
  s.manufacturer = 'Sega'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(20)
system.alternate_names << 'GG'
system.alternate_names << 'Sega Game Gear'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 21
  s.name = 'Playstation Portable'
  s.manufacturer = 'Sony'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(21)
system.alternate_names << 'PSP'
system.alternate_names << 'Sony Playstation Portable'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 22
  s.name = 'Turbografx-16'
  s.manufacturer = 'NEC'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(22)
system.alternate_names << 'TG16'
system.alternate_names << 'NEC Turbografx-16'
system.alternate_names << 'PCE'
system.alternate_names << 'NEC PC Engine'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 23
  s.name = 'Neo Geo Advanced Entertainment System'
  s.manufacturer = 'Neo Geo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(23)
system.alternate_names << 'AES'
system.alternate_names << 'Neo Geo AES'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 24
  s.name = 'Arcade'
  s.manufacturer = 'Various'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

VideoGameSystem.seed(:id) do |s|
  s.id = 25
  s.name = 'Neo Geo Pocket'
  s.manufacturer = 'Neo Geo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(25)
system.alternate_names << 'NGP'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 26
  s.name = 'Neo Geo Pocket Color'
  s.manufacturer = 'Neo Geo'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(26)
system.alternate_names << 'NGPC'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 27
  s.name = 'Wonderswan'
  s.manufacturer = 'Bandai'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(27)
system.alternate_names << 'BWS'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 28
  s.name = 'Wonderswan Color'
  s.manufacturer = 'Bandai'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(28)
system.alternate_names << 'BWSC'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 29
  s.name = 'PC/Mac'
  s.manufacturer = 'Various'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

VideoGameSystem.seed(:id) do |s|
  s.id = 30
  s.name = 'Amiga'
  s.manufacturer = 'Various'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

VideoGameSystem.seed(:id) do |s|
  s.id = 31
  s.name = 'Commodore 64'
  s.manufacturer = 'Commodore'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

system = VideoGameSystem.find(31)
system.alternate_names << 'C64'
system.save!

VideoGameSystem.seed(:id) do |s|
  s.id = 32
  s.name = 'Atari 2600'
  s.manufacturer = 'Atari'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

VideoGameSystem.seed(:id) do |s|
  s.id = 33
  s.name = 'Colecovision'
  s.manufacturer = 'Coleco'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

VideoGameSystem.seed(:id) do |s|
  s.id = 34
  s.name = 'Intellivision'
  s.manufacturer = 'Mattel'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end
