VideoGame.seed(:name) do |s|
  s.name = 'Super Mario Brothers'
  s.video_game_system = VideoGameSystem.find(1)
  s.video_game_continuum = VideoGameContinuum.find_by_name('Super Mario Brothers')
  s.year = '1985'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

game = VideoGame.find_by_name('Super Mario Brothers')
game.alternate_names << 'Super Mario Bros.'
game.alternate_names << 'SMB'
game.alternate_names << 'Super Mario Brothers 1'
game.alternate_names << 'Super Mario Bros. 1'
game.alternate_names << 'SMB 1'
game.video_game_genres << VideoGameGenre.find(1)
game.save!

VideoGame.seed(:name) do |s|
  s.name = 'Okami'
  s.video_game_system = VideoGameSystem.find(11)
  s.year = '2006'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

game = VideoGame.find_by_name('Okami')
game.video_game_genres << VideoGameGenre.find(1)
game.video_game_genres << VideoGameGenre.find(2)
game.save!

VideoGame.seed(:name) do |s|
  s.name = 'Sonic the Hedgehog'
  s.video_game_system = VideoGameSystem.find(7)
  s.video_game_continuum = VideoGameContinuum.find_by_name('Sonic the Hedgehog')
  s.year = '1991'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

game = VideoGame.find_by_name('Sonic the Hedgehog')
game.alternate_names << 'Sonic 1'
game.video_game_genres << VideoGameGenre.find(1)
game.save!
