class CreateAnimeContinuums < ActiveRecord::Migration
  def self.up
    create_table :anime_continuums do |t|
      t.string :name
      t.string :state, :null => :no, :default => 'pending_approval'
      t.string :pending_changes
      t.integer :approver_id
      t.datetime :approved_at

      t.timestamps
	  t.userstamps
    end
  end

  def self.down
    drop_table :anime_continuums
  end
end
