class CreateVideoGameSystems < ActiveRecord::Migration
  def self.up
    create_table :video_game_systems do |t|
      t.string :name
      t.string :manufacturer
      t.string :state, :null => :no, :default => 'pending_approval'
      t.string :pending_changes
      t.integer :approver_id
      t.datetime :approved_at

      t.timestamps
      t.userstamps
    end
  end

  def self.down
    drop_table :video_game_systems
  end
end
