class CreateGameHistoryEntries < ActiveRecord::Migration
  def self.up
    create_table :game_history_entries do |t|
      t.references :item, :polymorphic => true
      t.integer :rating, :default => 0

      t.timestamps
    end
  end

  def self.down
    drop_table :game_history_entries
  end
end
