require File.dirname(__FILE__) + '/../test_helper'

class AlternateNameTest < ActiveSupport::TestCase
  fixtures :alternate_names
  
  def test_validators
    assert !AlternateName.new(:item => nil, :value => 'blah').valid?
    assert !AlternateName.new(:item_id => 1, :item_type => 'AnimeSeries', :value => nil).valid?
    assert !AlternateName.new(:item_id => 1, :item_type => 'AnimeSeries', :value => '').valid?
    assert_valid alternate_names(:kinos_journey)
    assert_valid alternate_names(:kino_no_tabi)
  end
end
