Role.seed(:id) do |s|
  s.id = 1
  s.name = 'admin'
  s.description = 'Admins may do anything in the Genericon Trivia System (including moderation of users).'
  s.sort_order = 1
end

# Only modify the admin user if it's populating for the first time.
begin
  User.find(1)
rescue ActiveRecord::RecordNotFound
  User.seed(:id) do |s|
    s.id = 1
    s.login = 'admin'
    s.email = 'admin@example.com'
    s.name = 'Administrator'
    s.password = 'abc123'
    s.password_confirmation = 'abc123'
  end
  
  admin = User.find(1)
  User.stamper = admin
  admin.activate!
  admin.roles << Role.find(1)
  admin.save!
end