AnimeSeries.seed(:name) do |s|
  s.name = "Toradora!"
  s.anidb_id = 5909
  s.years = '2008-2009'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Toradora!")
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Drama')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeScene.seed(:id) do |s|
  s.anime_series = AnimeSeries.find_by_name("Toradora!")
  s.id = 1
  s.anime_scene_file_name = '742d20c23ca1a6ef18aad7c0fe402df4d387775c.jpg'
  s.anime_scene_content_type = 'image/jpeg'
  s.anime_scene_file_size = 272282
  s.episode = "Ryuuji's pet parakeet Inko-chan, from the first episode."
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

AnimeSeries.seed(:name) do |s|
  s.name = "A Certain Magical Index"
  s.anidb_id = 5975
  s.years = '2008-2009'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("A Certain Magical Index")
series.alternate_names << 'To Aru Majutsu no Index'
series.alternate_names << 'Toaru Majutsu no Index'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Supernatural')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeScene.seed(:id) do |s|
  s.anime_series = AnimeSeries.find_by_name("A Certain Magical Index")
  s.id = 2
  s.anime_scene_file_name = 'vlcsnap-13897969.png'
  s.anime_scene_content_type = 'image/png'
  s.anime_scene_file_size = 817651
  s.episode = "Index wants pudding."
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

AnimeSeries.seed(:name) do |s|
  s.name = "Akikan!"
  s.anidb_id = 6182
  s.years = '2009'
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Akikan!")
series.alternate_names << 'Empty Can'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.save!

AnimeScene.seed(:id) do |s|
  s.anime_series = AnimeSeries.find_by_name("Akikan!")
  s.id = 3
  s.anime_scene_file_name = 'cc9689982d2f4c4eb0a48f9455223413e817a700.jpg'
  s.anime_scene_content_type = 'image/jpeg'
  s.anime_scene_file_size = 76100
  s.episode = "First Episode."
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end