AnimeSeries.seed(:name) do |s|
  s.name = 'Ghost in the Shell: S.A.C. 2nd GIG'
  s.anidb_id = 1176
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ghost in the Shell: S.A.C. 2nd GIG')
series.alternate_names << 'GITS SAC 2'
series.alternate_names << 'Ghost in the Shell: Stand Alone Complex 2nd GIG'
series.alternate_names << 'Koukaku Kidoutai S.A.C. 2nd GIG'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_continuum = AnimeContinuum.find_by_name('Ghost in the Shell')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Ghost in the Shell: Stand Alone Complex'
  s.anidb_id = 247
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ghost in the Shell: Stand Alone Complex')
series.alternate_names << 'GITS SAC'
series.alternate_names << 'Koukaku Kidoutai Stand Alone Complex'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Ghost in the Shell')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi Muyo! OVA 1'
  s.anidb_id = 205
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi Muyo! OVA 1')
series.alternate_names << 'Tenchi Muyo! Ryo-Ohki'
series.alternate_names << 'Tenchi Muyo Ryo-Ohki'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Melody of Oblivion'
  s.anidb_id = 1501
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Melody of Oblivion')
series.alternate_names << 'Boukyaku no Senritsu'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Neo Ranga'
  s.anidb_id = 224
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Neo Ranga')
series.alternate_names << 'Nankai Kiou [Neoranga]'
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.save!

series = AnimeSeries.find_by_name('Read or Die')
series.anidb_id = 105
series.alternate_names << 'R.O.D - Read or Die'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mars Daybreak'
  s.anidb_id = 1641
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mars Daybreak')
series.alternate_names << 'Kenran Butou Sai: The Mars Daybreak'
series.alternate_names << 'Kenran Butou-sai The Mars Daybreak'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'This Ugly Yet Beautiful World'
  s.anidb_id = 1431
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('This Ugly Yet Beautiful World')
series.alternate_names << 'Kono Minikuku mo Utsukushii Sekai'
series.alternate_names << 'This Ugly, Beautiful World'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mahoromatic'
  s.anidb_id = 109
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mahoromatic')
series.alternate_names << 'Mahoromatic - Automatic Maiden'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mahoromatic')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mononoke'
  s.anidb_id = 5113
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mononoke')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_continuum = AnimeContinuum.find_by_name('Ayakashi')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Full Metal Panic!'
  s.anidb_id = 17
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Full Metal Panic!')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_continuum = AnimeContinuum.find_by_name('Full Metal Panic!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam: The 08th MS Team'
  s.anidb_id = 217
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam: The 08th MS Team')
series.alternate_names << 'Kidou Senshi Gundam: Dai 08 MS Shoutai'
series.alternate_names << 'Mobile Suit Gundam 08th MS Team'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'X'
  s.anidb_id = 30
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('X')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_continuum = AnimeContinuum.find_by_name('CLAMP')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Assemble Insert'
  s.anidb_id = 1158
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Assemble Insert')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Angel's Tail"
  s.anidb_id = 175
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Angel's Tail")
series.alternate_names << 'Otogi Story Tenshi no Shippo'
series.alternate_names << 'Angel Tails'
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_continuum = AnimeContinuum.find_by_name("Angel's Tail")
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Voices of a Distant Star'
  s.anidb_id = 104
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Voices of a Distant Star')
series.alternate_names << 'Hoshi no Koe'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Makoto Shinkai')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Neon Genesis Evangelion'
  s.anidb_id = 22
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Neon Genesis Evangelion')
series.alternate_names << 'Shinseiki Evangelion'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_continuum = AnimeContinuum.find_by_name('Neon Genesis Evangelion')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam 0083: Stardust Memory'
  s.anidb_id = 717
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam 0083: Stardust Memory')
series.alternate_names << 'Kidou Senshi Gundam 0083: Stardust Memory'
series.alternate_names << 'MSG 0083: Stardust Memory'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Metropolis'
  s.anidb_id = 78
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Metropolis')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Jin-Roh: The Wolf Brigade'
  s.anidb_id = 83
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Jin-Roh: The Wolf Brigade')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi Muyo In Love'
  s.anidb_id = 359
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi Muyo In Love')
series.alternate_names << 'Tenchi Muyou! in Love'
series.alternate_names << 'Tenchi Muyo! in Love'
series.alternate_names << 'Tenchi Muyo Movie 1: Tenchi Muyo in Love'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Battle Angel'
  s.anidb_id = 147
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Battle Angel')
series.alternate_names << 'Hyper Future Vision: Gunnm'
series.alternate_names << 'Battle Angel Alita OVA'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Knights of Ramune'
  s.anidb_id = 547
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Knights of Ramune')
series.alternate_names << 'VS Knight Ramune & 40 Fresh'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Knight Ramune')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Fate/stay night'
  s.anidb_id = 3348
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Fate/stay night')
series.alternate_names << 'Fate Stay Night'
series.alternate_names << "Fate's Day Night"
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_continuum = AnimeContinuum.find_by_name('TYPE-MOON')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Girls Bravo'
  s.anidb_id = 1805
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Girls Bravo')
series.alternate_names << 'Girls Bravo - First Season'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_continuum = AnimeContinuum.find_by_name('Girls Bravo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Witch Hunter Robin'
  s.anidb_id = 96
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Witch Hunter Robin')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Death Note'
  s.anidb_id = 4563
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Death Note')
series.anime_genres << AnimeGenre.find_by_name('Mystery')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Someday's Dreamers"
  s.anidb_id = 458
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Someday's Dreamers")
series.alternate_names << 'Mahou Tsukai ni Taisetsu na Koto'
series.anime_genres << AnimeGenre.find_by_name('Slice-of-life')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name("Someday's Dreamers")
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Elfen Lied'
  s.anidb_id = 1544
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Elfen Lied')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'R.O.D -THE TV-'
  s.anidb_id = 894
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('R.O.D -THE TV-')
series.alternate_names << 'R.O.D. - the TV'
series.alternate_names << 'R.O.D - the TV'
series.alternate_names << 'R.O.D. -THE TV-'
series.alternate_names << 'Read or Die TV'
series.alternate_names << 'Read or Dream'
series.alternate_names << 'ROD TV'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Read or Die')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Comic Party'
  s.anidb_id = 116
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Comic Party')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Comic Party')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Cowboy Bebop'
  s.anidb_id = 23
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Cowboy Bebop')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Cowboy Bebop')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Outlaw Star'
  s.anidb_id = 171
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Outlaw Star')
series.alternate_names << 'Seihou Buyou Outlaw Star'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Outlaw Star')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi Muyo: The Daughter of Darkness'
  s.anidb_id = 375
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi Muyo: The Daughter of Darkness')
series.alternate_names << 'Tenchi Muyou! Manatsu no Eve'
series.alternate_names << 'Tenchi Muyo! Manatsu no Eve'
series.alternate_names << 'Tenchi Muyo Movie 2: Daughter of Darkness'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'M.D. Geist'
  s.anidb_id = 1487
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('M.D. Geist')
series.alternate_names << 'Soukihei MD Geist'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_continuum = AnimeContinuum.find_by_name('M.D. Geist')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The World of Narue'
  s.anidb_id = 586
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The World of Narue')
series.alternate_names << 'Narue no Sekai'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Excel Saga'
  s.anidb_id = 25
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Excel Saga')
series.alternate_names << 'Heppoko Jikken Animation Excel Saga'
series.alternate_names << 'Quack Experimental Anime Excel Saga'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Excel Saga/Puni Puni Poemy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Ariel'
  s.anidb_id = 4203
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ariel')
series.alternate_names << 'Ariel Deluxe'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Ariel')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gasaraki'
  s.anidb_id = 240
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gasaraki')
series.alternate_names << 'Gasarakai'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

series = AnimeSeries.find_by_name('Ariel')
series.alternate_names << 'Ariel Deluxe'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Ariel')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Stellvia of the Universe'
  s.anidb_id = 630
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Stellvia of the Universe')
series.alternate_names << 'Uchuu no Stellvia'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Macross Plus'
  s.anidb_id = 67
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Macross Plus')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Macross')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'FLCL'
  s.anidb_id = 117
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('FLCL')
series.alternate_names << 'Furi Kuri'
series.alternate_names << 'Fooly Cooly'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Whisper of the Heart'
  s.anidb_id = 336
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Whisper of the Heart')
series.alternate_names << 'Mimi o Sumaseba'
series.alternate_names << 'Mimi wo Sumaseba'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Children')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Rurouni Kenshin'
  s.anidb_id = 90
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Rurouni Kenshin')
series.alternate_names << 'Rurouni Kenshin: Meiji Kenkaku Romantan'
series.alternate_names << 'Rurouni Kenshin TV'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Historical')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Rurouni Kenshin')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Vampire Hunter D: Bloodlust'
  s.anidb_id = 66
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Vampire Hunter D: Bloodlust')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_continuum = AnimeContinuum.find_by_name('Vampire Hunter D')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Fullmetal Alchemist'
  s.anidb_id = 979
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Fullmetal Alchemist')
series.alternate_names << 'Hagane no Renkinjutsushi'
series.alternate_names << 'FMA'
series.alternate_names << 'HagaRen'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Fullmetal Alchemist')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam 0080: War in the Pocket'
  s.anidb_id = 716
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam 0080: War in the Pocket')
series.alternate_names << 'Kidou Senshi 0080 - Pocket no Naka no Sensou'
series.alternate_names << 'MSG 0080: War in the Pocket'
series.alternate_names << 'MSG 0080: The War in the Pocket'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Macross II The Movie'
  s.anidb_id = 501
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Macross II The Movie')
series.alternate_names << 'Macross II: Lovers Again'
series.alternate_names << 'Macross 2: Lovers Again'
series.alternate_names << 'Choujikuu Yousai Macross II - Lovers Again'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Macross')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Moldiver'
  s.anidb_id = 693
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Moldiver')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Descendants of Darkness'
  s.anidb_id = 750
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Descendants of Darkness')
series.alternate_names << 'Yami no Matsuei'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_genres << AnimeGenre.find_by_name('Shounen Ai')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Steel Angel Kurumi'
  s.anidb_id = 88
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Steel Angel Kurumi')
series.alternate_names << 'Koutetsu Tenshi Kurumi'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Steel Angel Kurumi')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Magical Girl Lyrical Nanoha'
  s.anidb_id = 2430
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Magical Girl Lyrical Nanoha')
series.alternate_names << 'Mahou Shoujo Lyrical Nanoha'
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_continuum = AnimeContinuum.find_by_name('Magical Girl Lyrical Nanoha')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Full Metal Panic! The Second Raid'
  s.anidb_id = 2710
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Full Metal Panic! The Second Raid')
series.alternate_names << 'Full Metal Panic: The 2nd Raid'
series.alternate_names << 'Full Metal Panic! TSR'
series.alternate_names << 'Full Metal Panic! Second Raid'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Full Metal Panic!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Petite Princess Yucie'
  s.anidb_id = 296
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Petite Princess Yucie')
series.alternate_names << 'Puchi Puri Yuushi'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Final Fantasy VII: Advent Children'
  s.anidb_id = 1208
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Final Fantasy VII: Advent Children')
series.alternate_names << 'FFVII: Advent Children'
series.alternate_names << 'FF7: Advent Children'
series.alternate_names << 'FF7:AC'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_continuum = AnimeContinuum.find_by_name('Final Fantasy VII')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Haibane Renmei'
  s.anidb_id = 271
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Haibane Renmei')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam SEED'
  s.anidb_id = 252
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam SEED')
series.alternate_names << 'Kidou Senshi Gundam SEED'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Loveless'
  s.anidb_id = 2815
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Loveless')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shounen Ai')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Shadow Skill (1998)'
  s.anidb_id = 42
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Shadow Skill (1998)')
series.alternate_names << 'Shadow Skill TV'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Shadow Skill')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Wings of Honneamise'
  s.anidb_id = 196
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Wings of Honneamise')
series.alternate_names << 'Ouritsu Uchuugun - Honneamise no Tsubasa'
series.alternate_names << 'Royal Space Force: The Wings of Honneamise'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Howl's Moving Castle"
  s.anidb_id = 1218
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Howl's Moving Castle")
series.alternate_names << 'Howl no Ugoku Shiro'
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Space Pirate Captain Harlock'
  s.anidb_id = 725
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Space Pirate Captain Harlock')
series.alternate_names << 'Uchuu Kaizoku Captain Harlock'
series.alternate_names << 'Harlock TV'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Captain Harlock')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Dual! Parallel Trouble Adventures'
  s.anidb_id = 82
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Dual! Parallel Trouble Adventures')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi Forever'
  s.anidb_id = 376
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi Forever')
series.alternate_names << 'Tenchi Muyou! in Love 2 - Haruka Naru Omoi'
series.alternate_names << 'Tenchi Muyo in Love 2 - The Movie'
series.alternate_names << 'Tenchi the Movie 3'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'My Days with Midori'
  s.anidb_id = 1327
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('My Days with Midori')
series.alternate_names << 'Midori Days'
series.alternate_names << 'Midori no Hibi'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Great Teacher Onizuka'
  s.anidb_id = 191
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Great Teacher Onizuka')
series.alternate_names << 'GTO - Great Teacher Onizuka'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Great Teacher Onizuka')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Bludgeoning Angel Dokuro-chan'
  s.anidb_id = 2820
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Bludgeoning Angel Dokuro-chan')
series.alternate_names << 'Beatdown Angel Dokoro-chan'
series.alternate_names << 'Beatdown Angel Dokuro-chan'
series.alternate_names << 'Club-to-Death Angel Dokuro-chan'
series.alternate_names << 'Bokusatsu Tenshi Dokuro-chan'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Once Upon a Time'
  s.anidb_id = 1220
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Once Upon a Time')
series.alternate_names << 'Windaria'
series.alternate_names << 'Tales of Windaria'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Appleseed (2004)'
  s.anidb_id = 1312
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Appleseed (2004)')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Appleseed')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Slayers Next'
  s.anidb_id = 95
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Slayers Next')
series.alternate_names << 'The Slayers Next'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Slayers')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = '.hack//Legend of the Twilight'
  s.anidb_id = 447
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('.hack//Legend of the Twilight')
series.alternate_names << '.hack//Tasogare no Udewa Densetsu'
series.alternate_names << '.hack//DUSK'
series.alternate_names << '.hack//Legend of the Twilight Bracelet'
series.alternate_names << '.hack//Udeden'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('.hack')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Rozen Maiden'
  s.anidb_id = 2386
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Rozen Maiden')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Rozen Maiden')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Full Moon'
  s.anidb_id = 21
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Full Moon')
series.alternate_names << 'Full Moon wo Sagashite'
series.alternate_names << 'Full Moon o Sagashite'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Inuyasha'
  s.anidb_id = 144
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Inuyasha')
series.alternate_names << 'Inu Yasha'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Inuyasha')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Divergence Eve'
  s.anidb_id = 822
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Divergence Eve')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Divergence Eve')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Pretear'
  s.anidb_id = 439
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Pretear')
series.alternate_names << 'Shin Shirayuki-hime Densetsu Pretear'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Saber Marionette J'
  s.anidb_id = 344
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Saber Marionette J')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Saber Marionette')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Big O'
  s.anidb_id = 904
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Big O')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mystery')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Rozen Maiden: Traumend'
  s.anidb_id = 3169
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Rozen Maiden: Traumend')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Rozen Maiden')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gankutsuou -The Count of Monte Cristo-'
  s.anidb_id = 1868
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gankutsuou -The Count of Monte Cristo-')
series.alternate_names << 'Gankutsuou: The Count of Monte Cristo'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Irresponsible Captain Tylor'
  s.anidb_id = 18
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Irresponsible Captain Tylor')
series.alternate_names << 'Musekinin Kanchou Tylor'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Irresponsible Captain Tylor')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'DNAngel'
  s.anidb_id = 621
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('DNAngel')
series.alternate_names << 'D.N. Angel'
series.alternate_names << 'D.N.Angel'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Spirit of Wonder: Miss China's Ring"
  s.anidb_id = 1952
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Spirit of Wonder: Miss China's Ring")
series.alternate_names << 'Spirit of Wonder: China-san no Yuuutsu'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Spirit of Wonder')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Millennium Actress'
  s.anidb_id = 570
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Millennium Actress')
series.alternate_names << 'Millenium Actress'
series.alternate_names << 'Sennen Joyuu'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Historical')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_continuum = AnimeContinuum.find_by_name('Satoshi Kon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Blood: The Last Vampire'
  s.anidb_id = 43
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Blood: The Last Vampire')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Blood')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Fullmetal Alchemist the Movie: Conqueror of Shamballa'
  s.anidb_id = 2359
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Fullmetal Alchemist the Movie: Conqueror of Shamballa')
series.alternate_names << 'Gekijouban Hagane no Renkinjutsushi: Shambala o Yuku Mono'
series.alternate_names << 'Gekijouban Hagane no Renkinjutsushi: Shambala wo Yuku Mono'
series.alternate_names << 'Fullmetal Alchemist Movie: Conqueror of Shamballa'
series.alternate_names << 'Fullmetal Alchemist: The Conqueror of Shamballa'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Historical')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Fullmetal Alchemist')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Geobreeders: (File-X) "Get Back The Kitty"'
  s.anidb_id = 396
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Geobreeders: (File-X) "Get Back The Kitty"')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Geobreeders')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Spirited Away'
  s.anidb_id = 112
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Spirited Away')
series.alternate_names << 'Sen to Chihiro no Kamikakushi'
series.anime_genres << AnimeGenre.find_by_name('Children')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Jubei-chan the Ninja Girl: Secret of the Lovely Eyepatch'
  s.anidb_id = 76
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Jubei-chan the Ninja Girl: Secret of the Lovely Eyepatch')
series.alternate_names << 'Juubee-chan: Lovely Gantai no Himitsu'
series.alternate_names << 'Jubei-chan The Ninja Girl'
series.alternate_names << 'Jubei-chan: The Ninja Girl'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Jubei-chan')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Landlock'
  s.anidb_id = 1732
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Landlock')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Casshan: Robot Hunter'
  s.anidb_id = 1445
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Casshan: Robot Hunter')
series.alternate_names << 'Casshan OVA'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Casshan')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Card Captor Sakura'
  s.anidb_id = 102
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Card Captor Sakura')
series.alternate_names << 'Cardcaptor Sakura'
series.alternate_names << 'Carcaptor Sakura'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_continuum = AnimeContinuum.find_by_name('Card Captor Sakura')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Slayers Try'
  s.anidb_id = 364
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Slayers Try')
series.alternate_names << 'The Slayers Try'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Slayers')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'VanDread'
  s.anidb_id = 177
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('VanDread')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('VanDread')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam Wing'
  s.anidb_id = 229
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam Wing')
series.alternate_names << 'Shin Kidou Senki Gundam W'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Those Who Hunt Elves'
  s.anidb_id = 79
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Those Who Hunt Elves')
series.alternate_names << 'Elf o Karu Mono-tachi'
series.alternate_names << 'Elf wo Karu Mono-tachi'
series.alternate_names << 'Elf o Karu Monotachi'
series.alternate_names << 'Elf wo Karu Monotachi'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Those Who Hunt Elves')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Dragon Half'
  s.anidb_id = 149
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Dragon Half')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Chrono Crusade'
  s.anidb_id = 1052
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Chrono Crusade')
series.alternate_names << 'Chrno Crusade'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gunsmith Cats'
  s.anidb_id = 45
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gunsmith Cats')
series.alternate_names << 'Gun Smith Cats'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mystery')
series.anime_continuum = AnimeContinuum.find_by_name('Gunsmith Cats')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Iria: Zeiram the Animation'
  s.anidb_id = 197
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Iria: Zeiram the Animation')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Steamboy'
  s.anidb_id = 909
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Steamboy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Castle in the Sky'
  s.anidb_id = 331
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Castle in the Sky')
series.alternate_names << 'Laputa: Castle in the Sky'
series.alternate_names << 'Tenkuu no Shiro Laputa'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Princess Mononoke'
  s.anidb_id = 7
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Princess Mononoke')
series.alternate_names << 'Mononoke Hime'
series.alternate_names << 'Mononoke-hime'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Code Geass: Lelouch of the Rebellion'
  s.anidb_id = 4521
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Code Geass: Lelouch of the Rebellion')
series.alternate_names << 'Code Geass Hangyaku no Lelouch'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Code Geass')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Magical Shopping Arcade Abenobashi'
  s.anidb_id = 70
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Magical Shopping Arcade Abenobashi')
series.alternate_names << 'Abenobashi Mahou Shoutengai'
series.alternate_names << 'Abenobashi Magical Shopping District'
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'sola'
  s.anidb_id = 5019
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('sola')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Blue Drop'
  s.anidb_id = 5383
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Blue Drop')
series.alternate_names << 'Blue Drop: Tenshi-tachi no Gikyoku'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Cosmo Warrior Zero'
  s.anidb_id = 816
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Cosmo Warrior Zero')
series.alternate_names << 'Cosmo Warrior 0'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Captain Harlock')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Galaxy Angel'
  s.anidb_id = 108
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Galaxy Angel')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Galaxy Angel')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Special Duty Combat Unit Shinesman'
  s.anidb_id = 250
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Special Duty Combat Unit Shinesman')
series.alternate_names << 'Tokumu Sentai Shinesman'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Lupin III: The Secret of Mamo'
  s.anidb_id = 823
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Lupin III: The Secret of Mamo')
series.alternate_names << 'Lupin the 3rd Original Movie'
series.alternate_names << 'Lupin Sansei: Lupin vs. Fukusei-ningen'
series.alternate_names << 'Lupin III: Lupin vs. The Clone'
series.alternate_names << 'Lupin the Third: The Secret of Mamo'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Lupin III')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Ouran High School Host Club'
  s.anidb_id = 4148
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ouran High School Host Club')
series.alternate_names << 'Ouran Koukou Host Club'
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Berserk'
  s.anidb_id = 98
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Berserk')
series.alternate_names << 'Kenpuu Denki Berserk'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Sugar: A Little Snow Fairy'
  s.anidb_id = 9
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Sugar: A Little Snow Fairy')
series.alternate_names << 'Tiny Snow Fairy Sugar'
series.alternate_names << 'Chiccha na Yuki Tsukai Sugar'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Earth Girl Arjuna'
  s.anidb_id = 107
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Earth Girl Arjuna')
series.alternate_names << 'Chikyuu Shoujo Arjuna'
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gunparade March'
  s.anidb_id = 518
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gunparade March')
series.alternate_names << 'Gunparade March: Arata Naru Kougunka'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Gunparade')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'RahXephon'
  s.anidb_id = 14
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('RahXephon')
series.alternate_names << 'Raxephon'
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_continuum = AnimeContinuum.find_by_name('RahXephon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'To Heart'
  s.anidb_id = 414
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('To Heart')
series.anime_genres << AnimeGenre.find_by_name('School Drama')
series.anime_genres << AnimeGenre.find_by_name('Slice-of-life')
series.anime_continuum = AnimeContinuum.find_by_name('To Heart')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi in Tokyo'
  s.anidb_id = 337
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi in Tokyo')
series.alternate_names << 'Shin Tenchi Muyou!'
series.alternate_names << 'Shin Tenchi Muyo!'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Hellsing'
  s.anidb_id = 32
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Hellsing')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_continuum = AnimeContinuum.find_by_name('Hellsing')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'All-Purpose Cultural Cat Girl Nuku Nuku OVA'
  s.anidb_id = 167
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('All-Purpose Cultural Cat Girl Nuku Nuku OVA')
series.alternate_names << 'Bannou Bunka Nekomusume'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('All-Purpose Cultural Cat Girl Nuku Nuku')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Cat Returns'
  s.anidb_id = 679
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Cat Returns')
series.alternate_names << 'Neko no Ongaeshi'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Fruits Basket'
  s.anidb_id = 34
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Fruits Basket')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Azusa Will Help!'
  s.anidb_id = 1760
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Azusa Will Help!')
series.alternate_names << 'Azusa, Otetsudaishimasu!'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'All-Purpose Cultural Cat Girl Nuku Nuku TV'
  s.anidb_id = 526
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('All-Purpose Cultural Cat Girl Nuku Nuku TV')
series.alternate_names << 'Bannou Bunka Nekomusume (1998)'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('All-Purpose Cultural Cat Girl Nuku Nuku')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Turn A Gundam'
  s.anidb_id = 916
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Turn A Gundam')
series.alternate_names << '∀ Gundam'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Hare+Guu'
  s.anidb_id = 228
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Hare+Guu')
series.alternate_names << 'Jungle wa Itsumo Hare nochi Guu'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Hare+Guu')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Sukisho'
  s.anidb_id = 2536
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Sukisho')
series.alternate_names << 'Suki na Mono wa Suki Dakara Shou ga nai!!'
series.alternate_names << 'Sukisyo'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_genres << AnimeGenre.find_by_name('Shounen Ai')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Police Patlabor TV'
  s.anidb_id = 778
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Police Patlabor TV')
series.alternate_names << 'Mobile Police Patlabor (1989)'
series.alternate_names << 'Kidou Keisatsu Patlabor (1989)'
series.alternate_names << 'Patlabor: The Mobile Police'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Police Patlabor')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Metal Skin Panic MADOX-01'
  s.anidb_id = 1516
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Metal Skin Panic MADOX-01')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Bubblegum Crisis')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Vision of Escaflowne'
  s.anidb_id = 184
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Vision of Escaflowne')
series.alternate_names << 'Tenkuu no Escaflowne'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_continuum = AnimeContinuum.find_by_name('Escaflowne')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Black Lagoon: The Second Barrage'
  s.anidb_id = 4597
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Black Lagoon: The Second Barrage')
series.alternate_names << 'Black Lagoon: Second Barrage'
series.alternate_names << 'Black Lagoon 2nd Barrage'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_continuum = AnimeContinuum.find_by_name('Black Lagoon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gurren Lagann'
  s.anidb_id = 4575
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gurren Lagann')
series.alternate_names << 'Tengen Toppa Gurren Lagann'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Gurren Lagann')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Record of Lodoss War: Chronicles of the Heroic Knight'
  s.anidb_id = 137
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Record of Lodoss War: Chronicles of the Heroic Knight')
series.alternate_names << 'Lodoss-tou Senki: Eiyuu Kishi Den'
series.alternate_names << 'Record of Lodoss War TV'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Record of Lodoss War')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tsukikage Ran'
  s.anidb_id = 407
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tsukikage Ran')
series.alternate_names << 'Kazemakase Tsukikage Ran'
series.alternate_names << 'Carried By The Wind'
series.alternate_names << 'Ran, The Samurai Girl'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Historical')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Memories'
  s.anidb_id = 262
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Memories')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Golden Boy'
  s.anidb_id = 355
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Golden Boy')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Puni Puni Poemy'
  s.anidb_id = 65
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Puni Puni Poemy')
series.alternate_names << 'Puni Puni Poemi'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_continuum = AnimeContinuum.find_by_name('Excel Saga/Puni Puni Poemy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Grenadier The Beautiful Warrior'
  s.anidb_id = 2326
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Grenadier The Beautiful Warrior')
series.alternate_names << 'Grenadier: Hohoemi no Senshi'
series.alternate_names << 'Grenadier: The Smiling Senshi'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gundam Wing: Endless Waltz OVA'
  s.anidb_id = 908
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gundam Wing: Endless Waltz OVA')
series.alternate_names << 'Shin Kidou Senki Gundam W: Endless Waltz'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Paradise Kiss'
  s.anidb_id = 3145
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Paradise Kiss')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Paradise Kiss/Gokinjo Monogatari')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Legend of Crystania: The Motion Picture'
  s.anidb_id = 691
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Legend of Crystania: The Motion Picture')
series.alternate_names << 'Hajimari no Boukensha-tachi: Crystania no Densetsu'
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Record of Lodoss War')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Full Metal Panic? Fumoffu'
  s.anidb_id = 959
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Full Metal Panic? Fumoffu')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Full Metal Panic!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Trigun'
  s.anidb_id = 53
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Trigun')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Project A-ko'
  s.anidb_id = 281
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Project A-ko')
series.alternate_names << 'Project Ako'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Cream Lemon/Project A-ko/Kimagure Orange Road')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tenchi Universe'
  s.anidb_id = 409
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tenchi Universe')
series.alternate_names << 'Tenchi Muyou!'
series.alternate_names << 'Tenchi Muyo!'
series.alternate_names << 'Tenchi Muyo TV'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_continuum = AnimeContinuum.find_by_name('Tenchi Muyo!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = '.hack//SIGN'
  s.anidb_id = 24
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('.hack//SIGN')
series.alternate_names << '.Hack/Sign'
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('.hack')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Princess Tutu'
  s.anidb_id = 516
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Princess Tutu')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Magical Girl')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Nadia: Secret of Blue Water'
  s.anidb_id = 40
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Nadia: Secret of Blue Water')
series.alternate_names << 'Fushigi no Umi no Nadia'
series.alternate_names << 'Nadia: The Secret of Blue Water'
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Nadia: Secret of Blue Water')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Angelic Layer'
  s.anidb_id = 170
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Angelic Layer')
series.alternate_names << 'Kidou Tenshi Angelic Layer'
series.alternate_names << 'Battle Doll Angelic Layer'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('CLAMP')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Final Fantasy: Unlimited'
  s.anidb_id = 156
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Final Fantasy: Unlimited')
series.alternate_names << 'FF:U'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Legend of Black Heaven'
  s.anidb_id = 406
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Legend of Black Heaven')
series.alternate_names << 'Kachou Ouji: Hard Rock Save the Space'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Please Teacher!'
  s.anidb_id = 16
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Please Teacher!')
series.alternate_names << 'Onegai Teacher'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('School Drama')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_continuum = AnimeContinuum.find_by_name('Please Teacher!/Please Twins!')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Slayers'
  s.anidb_id = 39
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Slayers')
series.alternate_names << 'The Slayers'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Slayers')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Bubblegum Crisis: Tokyo 2040'
  s.anidb_id = 345
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Bubblegum Crisis: Tokyo 2040')
series.alternate_names << 'Bubblegum Crisis 2040'
series.alternate_names << 'BGC 2040'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Bubblegum Crisis')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Harmagedon'
  s.anidb_id = 1472
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Harmagedon')
series.alternate_names << 'Genma Wars'
series.alternate_names << 'Ghenma Wars'
series.alternate_names << 'Harmageddon'
series.alternate_names << 'Genma Taisen'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Harmagedon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Mobile Suit Gundam'
  s.anidb_id = 715
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Mobile Suit Gundam')
series.alternate_names << 'Kidou Senshi Gundam'
series.alternate_names << 'Mobile Suit Gundam: 0079'
series.alternate_names << 'MSG 0079'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Mobile Suit Gundam')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Guyver: Bio-Booster Armor OVA'
  s.anidb_id = 619
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Guyver: Bio-Booster Armor OVA')
series.alternate_names << 'Kyoushoku Soukou Guyver (1989)'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Guyver')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Digimon: Digital Monsters'
  s.anidb_id = 234
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Digimon: Digital Monsters')
series.alternate_names << 'Digimon Adventure'
series.alternate_names << 'Digimon S1'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Digimon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Sol Bianca: The Legacy'
  s.anidb_id = 97
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Sol Bianca: The Legacy')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Sol Bianca')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'The Adventures of Mini-Goddess'
  s.anidb_id = 186
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('The Adventures of Mini-Goddess')
series.alternate_names << 'Aa! Megami-sama: Chichaitte Koto wa Benri da ne'
series.alternate_names << 'Ah! My Goddess: Being Small is Convenient'
series.alternate_names << 'Ah! My Goddess: The Adventures of Mini-Goddess'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Ah! My Goddess')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Green Legend Ran'
  s.anidb_id = 322
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Green Legend Ran')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Genshiken'
  s.anidb_id = 1783
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Genshiken')
series.alternate_names << 'Genshiken: Society for the Study of Modern Visual Culture'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Slice-of-life')
series.anime_continuum = AnimeContinuum.find_by_name('Genshiken/Kujibiki Unbalance')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Blue Submarine No. 6'
  s.anidb_id = 361
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Blue Submarine No. 6')
series.alternate_names << 'Blue Sub No. 6'
series.alternate_names << 'Ao no 6-gou'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Delicious Mask'
  s.anidb_id = 1867
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Delicious Mask')
series.alternate_names << 'Kekko Kamen'
series.alternate_names << 'Kekkou Kamen'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'School Rumble'
  s.anidb_id = 2165
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('School Rumble')
series.alternate_names << 'School Rumble Season 1'
series.alternate_names << 'School Rumble 1st Season'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Slice-of-life')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('School Rumble')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Chobits'
  s.anidb_id = 12
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Chobits')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('CLAMP')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Kannazuki no Miko'
  s.anidb_id = 2142
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Kannazuki no Miko')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shoujo Ai')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Get Backers'
  s.anidb_id = 272
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Get Backers')
series.alternate_names << "GetBackers: Dakkan'ya"
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gungrave'
  s.anidb_id = 1003
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gungrave')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Lupin the Third'
  s.anidb_id = 421
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Lupin the Third')
series.alternate_names << 'Lupin Sansei'
series.alternate_names << 'Lupin III'
series.alternate_names << 'Lupin the 3rd'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Lupin III')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Animation Runner Kuromi'
  s.anidb_id = 773
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Animation Runner Kuromi')
series.alternate_names << 'Animation Seisaku Shinkou Kuromi-chan'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Animation Runner Kuromi')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'My Neighbor Totoro'
  s.anidb_id = 303
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('My Neighbor Totoro')
series.alternate_names << 'Tonari no Totoro'
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Children')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Scrapped Princess'
  s.anidb_id = 640
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Scrapped Princess')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gravion'
  s.anidb_id = 472
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gravion')
series.alternate_names << 'Choujuushin Gravion'
series.alternate_names << 'Super Heavy God Gravion'
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Gravion')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Crest of the Stars'
  s.anidb_id = 1
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Crest of the Stars')
series.alternate_names << 'Seikai no Monshou'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Crest of the Stars')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gate Keepers'
  s.anidb_id = 91
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gate Keepers')
series.alternate_names << 'Gatekeepers'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Gate Keepers')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Now and Then, Here and There'
  s.anidb_id = 114
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Now and Then, Here and There')
series.alternate_names << 'Ima, Soko ni Iru Boku'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Pale Cocoon'
  s.anidb_id = 4158
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Pale Cocoon')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Rikka')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Urusei Yatsura 2: Beautiful Dreamer'
  s.anidb_id = 379
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Urusei Yatsura 2: Beautiful Dreamer')
series.alternate_names << 'Urusei Yatsura Movie 2: Beautiful Dreamer'
series.alternate_names << 'Urusei Yatsura 2: Beautiful Dreamers'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Urusei Yatsura')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Gravitation TV'
  s.anidb_id = 94
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Gravitation TV')
series.alternate_names << 'Gravitation (2000)'
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shounen Ai')
series.anime_continuum = AnimeContinuum.find_by_name('Gravitation')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Noir'
  s.anidb_id = 13
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Noir')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Nausicaa of the Valley of the Wind'
  s.anidb_id = 275
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Nausicaa of the Valley of the Wind')
series.alternate_names << 'Kaze no Tani no Nausicaa'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Studio Ghibli')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Pumpkin Scissors'
  s.anidb_id = 4473
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Pumpkin Scissors')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Last Exile'
  s.anidb_id = 581
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Last Exile')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Darker than Black'
  s.anidb_id = 4906
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Darker than Black')
series.alternate_names << 'Darker than Black - Kuro no Keiyakusha'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Supernatural')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Lupin III: The Castle of Cagliostro'
  s.anidb_id = 320
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Lupin III: The Castle of Cagliostro')
series.alternate_names << 'Lupin the 3rd Castle of Cagliostro'
series.alternate_names << 'Lupin Sansei: Cagliostro no Shiro'
series.alternate_names << 'Lupin the Third: The Castle of Cagliostro'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Lupin III')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Dai-Guard'
  s.anidb_id = 428
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Dai-Guard')
series.alternate_names << 'Chikyuu Bouei Kigyou Dai-Guard'
series.alternate_names << 'Terrestrial Defense Corp. Dai-Guard'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Super Atragon'
  s.anidb_id = 1189
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Super Atragon')
series.alternate_names << 'Shin Kaitei Gunkan'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Political/Military')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Naruto'
  s.anidb_id = 239
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Naruto')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Naruto')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Labyrinth of Flames'
  s.anidb_id = 515
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Labyrinth of Flames')
series.alternate_names << 'Honoo no Labyrinth'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'DemonBane OVA'
  s.anidb_id = 2257
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('DemonBane OVA')
series.alternate_names << 'Kishin Houkou Demonbane'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_continuum = AnimeContinuum.find_by_name('DemonBane')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Love Hina'
  s.anidb_id = 35
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Love Hina')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.anime_continuum = AnimeContinuum.find_by_name('Love Hina')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'His and Her Circumstances'
  s.anidb_id = 199
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('His and Her Circumstances')
series.alternate_names << 'Kare Kano'
series.alternate_names << 'KareKano'
series.alternate_names << 'Kareshi Kanojo no Jijou'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_genres << AnimeGenre.find_by_name('School Drama')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'DearS'
  s.anidb_id = 1726
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('DearS')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Harem')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Looking up at the Half-Moon'
  s.anidb_id = 3573
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Looking up at the Half-Moon')
series.alternate_names << 'Hanbun no Tsuki ga Noboru Sora'
series.alternate_names << 'Hantsuki'
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Monster'
  s.anidb_id = 1539
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Monster')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Eden's Bowy"
  s.anidb_id = 801
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Eden's Bowy")
series.alternate_names << 'EDENs BOwY'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Kiddy Grade'
  s.anidb_id = 251
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Kiddy Grade')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Kiddy Grade')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Photon: The Idiot Adventures'
  s.anidb_id = 139
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Photon: The Idiot Adventures')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Record of Lodoss War OVA'
  s.anidb_id = 169
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Record of Lodoss War OVA')
series.alternate_names << 'Lodoss-tou Senki'
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Record of Lodoss War')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Overman King Gainer'
  s.anidb_id = 609
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Overman King Gainer')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Black Lagoon'
  s.anidb_id = 3395
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Black Lagoon')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_continuum = AnimeContinuum.find_by_name('Black Lagoon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Martian Successor Nadesico'
  s.anidb_id = 180
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Martian Successor Nadesico')
series.alternate_names << 'Kidou Senkan Nadesico'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Martian Successor Nadesico')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'El Hazard: The Magnificent World'
  s.anidb_id = 208
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('El Hazard: The Magnificent World')
series.alternate_names << 'El Hazard OVA 1'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('El Hazard')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Cutie Honey'
  s.anidb_id = 1579
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Cutie Honey')
series.alternate_names << 'Cutey Honey'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Cutie Honey')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = "Lupin III: Napoleon's Dictionary"
  s.anidb_id = 2137
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name("Lupin III: Napoleon's Dictionary")
series.alternate_names << "Lupin the 3rd Napolean's Dictionary movie"
series.alternate_names << "Lupin the Third: Napolean's Dictionary"
series.alternate_names << "Lupin the 3rd: Napolean's Dictionary"
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_continuum = AnimeContinuum.find_by_name('Lupin III')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'My-HiME'
  s.anidb_id = 1554
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('My-HiME')
series.alternate_names << 'Mai-HiME'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('My-HiME/My-OTOME')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Ghost in the Shell'
  s.anidb_id = 61
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ghost in the Shell')
series.alternate_names << 'Koukaku Kidoutai'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Ghost in the Shell')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Lunar Legend Tsukihime'
  s.anidb_id = 1015
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Lunar Legend Tsukihime')
series.alternate_names << 'Tsukihime: Lunar Legend'
series.alternate_names << 'Shingetsutan Tsukihime'
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_genres << AnimeGenre.find_by_name('Supernatural')
series.anime_continuum = AnimeContinuum.find_by_name('TYPE-MOON')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Soul Hunter'
  s.anidb_id = 963
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Soul Hunter')
series.alternate_names << 'Senkaiden Houshin Engi'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Tokyo Underground'
  s.anidb_id = 20
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Tokyo Underground')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Ah! My Goddess OVA'
  s.anidb_id = 27
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Ah! My Goddess OVA')
series.alternate_names << 'Aa! Megami-sama!'
series.alternate_names << 'Oh My Goddess!'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Ah! My Goddess')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'X/1999'
  s.anidb_id = 429
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('X/1999')
series.alternate_names << 'X: The Movie'
series.alternate_names << 'X (1996)'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_continuum = AnimeContinuum.find_by_name('CLAMP')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'School Rumble 2nd Term'
  s.anidb_id = 4222
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('School Rumble 2nd Term')
series.alternate_names << 'School Rumble 2nd Season'
series.alternate_names << 'School Rumble - Semester 2'
series.alternate_names << 'School Rumble 2'
series.alternate_names << 'School Rumble Second Term'
series.alternate_names << 'School Rumble Ni Gakki'
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('School Comedy')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('School Rumble')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Getter Robo: Armageddon'
  s.anidb_id = 949
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Getter Robo: Armageddon')
series.alternate_names << 'Shin Getter Robo: Sekai Saigo no Hi'
series.alternate_names << 'Change!! Getter Robo'
series.alternate_names << 'Change!! True Getter Robo: The Final Days of the World'
series.alternate_names << 'Shin Getter Robo: The Last Day'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Mecha')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Getter Robo')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Elf Princess Rane'
  s.anidb_id = 151
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Elf Princess Rane')
series.alternate_names << 'Yousei Hime Ren'
series.alternate_names << 'Fairy Princess Ren'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Revolutionary Girl Utena'
  s.anidb_id = 287
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Revolutionary Girl Utena')
series.alternate_names << 'Shoujo Kakumei Utena'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shoujo')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_continuum = AnimeContinuum.find_by_name('Revolutionary Girl Utena')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Paprika'
  s.anidb_id = 4191
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Paprika')
series.anime_genres << AnimeGenre.find_by_name('Cerebral')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_continuum = AnimeContinuum.find_by_name('Satoshi Kon')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Samurai Champloo'
  s.anidb_id = 1543
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Samurai Champloo')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Adventure')
series.anime_genres << AnimeGenre.find_by_name('Comedy')
series.anime_genres << AnimeGenre.find_by_name('Historical')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Baoh the Visitor'
  s.anidb_id = 941
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Baoh the Visitor')
series.alternate_names << 'Ba-oh'
series.alternate_names << "It lives in your brain and it won't let you die"
series.alternate_names << 'Baoh Raihousha'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Bastard!!'
  s.anidb_id = 10
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Bastard!!')
series.alternate_names << 'Bastard!! Ankoku no Hakai Shin'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_genres << AnimeGenre.find_by_name('Shounen')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Saikano'
  s.anidb_id = 113
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Saikano')
series.alternate_names << 'Saishuuheiki Kanojo'
series.alternate_names << 'She ~ the ultimate weapon ~'
series.alternate_names << 'Saikano TV'
series.anime_genres << AnimeGenre.find_by_name('Science Fiction')
series.anime_genres << AnimeGenre.find_by_name('Romance')
series.anime_continuum = AnimeContinuum.find_by_name('Saikano')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Violinist of Hameln TV'
  s.anidb_id = 775
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Violinist of Hameln TV')
series.alternate_names << 'Violinist of Hameln (1997)'
series.alternate_names << 'Violinist of Hamelin (1997)'
series.alternate_names << 'Hamelin no Violin Hiki (1997)'
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Fantasy')
series.anime_continuum = AnimeContinuum.find_by_name('Violinist of Hameln')
series.save!

AnimeSeries.seed(:name) do |s|
  s.name = 'Red Garden'
  s.anidb_id = 4522
  s.state = 'approved'
  s.approver_id = 1
  s.approved_at = Time.now
  s.creator_id = 1
end

series = AnimeSeries.find_by_name('Red Garden')
series.anime_genres << AnimeGenre.find_by_name('Action')
series.anime_genres << AnimeGenre.find_by_name('Horror')
series.anime_genres << AnimeGenre.find_by_name('School Drama')
series.anime_genres << AnimeGenre.find_by_name('Drama')
series.anime_continuum = AnimeContinuum.find_by_name('Red Garden')
series.save!

series = AnimeSeries.find_by_name('The Girl Who Leapt Through Time')
series.anidb_id = 4151
series.save!

series = AnimeSeries.find_by_name('The Melancholy of Haruhi Suzumiya')
series.anidb_id = 3651
series.save!

series = AnimeSeries.find_by_name('Azumanga Daioh')
series.anidb_id = 106
series.save!
