class CreateAlternateNames < ActiveRecord::Migration
  def self.up
    create_table :alternate_names do |t|
      t.references :item, :polymorphic => true
      t.string :value
      t.integer :creator_id

      t.timestamps
    end
    add_index :alternate_names, [:item_id, :item_type]
  end

  def self.down
    drop_table :alternate_names
  end
end
